
Sebastian-Lukich - Feature #2130

Carta de aprobación del cliente

10/01/2022 09:50 PM - Sebastian Lukich

Status: New Start date: 11/21/2022

Priority: Normal Due date: 11/28/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied to Feature #2131: Exposición de resultados New 11/21/2022 11/28/2022

History

#1 - 10/01/2022 09:50 PM - Sebastian Lukich

- Copied to Feature #2131: Exposición de resultados added

#2 - 11/06/2022 10:18 AM - Sebastian Lukich

- Start date changed from 11/14/2022 to 11/21/2022

#3 - 11/06/2022 10:18 AM - Sebastian Lukich

- Due date changed from 11/21/2022 to 11/28/2022

#4 - 12/18/2022 07:53 AM - Sebastian Lukich

- % Done changed from 0 to 100
